package com.ycwl.basic.notify.entity;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.HashMap;
import java.util.Map;

@Data
@NoArgsConstructor
@AllArgsConstructor
public class NotifyContent {
    private String title;
    private String content;
    private Map<String, Object> params = new HashMap<>();

    public NotifyContent(String title, String content) {
        this.title = title;
        this.content = content;
    }
}
