package com.ycwl.basic.pay.entity;

import lombok.Data;

@Data
public class RefundResponse {
    private boolean valid;
    private String orderNo;
    private String refundNo;
    private Object originalResponse;
    private Integer orderPrice;
    private Integer refundPrice;
    private PAY_STATE state;
    private String refundTime;

    public void setSuccess() {
        state = PAY_STATE.SUCCESS;
    }

    public void setFail() {
        state = PAY_STATE.FAIL;
    }

    public enum PAY_STATE {
        SUCCESS,
        FAIL
    }
}
